/* Colors */
/*------------------------------------------------------------------
[Color Scheme / Colors, textures]
*/
.e-bg-light-texture {
  background: url("https://neuethemes.net/preview/html/gridus/html/assets/custom/2.2.2/css/images/backgrounds/dark_fish_skin.png"); }

/*Background Color Classes */
.color01 {
  color: #ffffff !important; }

.color02 {
  color: #f7f7f7 !important; }

.color03 {
  color: #efefef !important; }

.color04 {
  color: #e7e7e7 !important; }

.color05 {
  color: #dfdfdf !important; }

.color06 {
  color: #d7d7d7 !important; }

.color07 {
  color: #cfcfcf !important; }

.color08 {
  color: #c7c7c7 !important; }

.color09 {
  color: #bfbfbf !important; }

.color10 {
  color: #b7b7b7 !important; }

.color11 {
  color: #afafaf !important; }

.color12 {
  color: #a7a7a7 !important; }

.color13 {
  color: #9f9f9f !important; }

.color14 {
  color: #979797 !important; }

.color15 {
  color: #8f8f8f !important; }
  .color15 a {
    color: #8f8f8f; }
    .color15 a:hover {
      color: #e74c3c; }

.color16 {
  color: #878787 !important; }

.color17 {
  color: #7f7f7f !important; }

.color18 {
  color: #777777 !important; }

.color19 {
  color: #6f6f6f !important; }

.color20 {
  color: #676767 !important; }

.color21 {
  color: #5f5f5f !important; }

.color22 {
  color: #575757 !important; }

.color23 {
  color: #4f4f4f !important; }

.color24 {
  color: #474747 !important; }

.color25 {
  color: #3f3f3f !important; }

.color26 {
  color: #373737 !important; }

.color27 {
  color: #2f2f2f !important; }

.color28 {
  color: #272727 !important; }

.color29 {
  color: #1f1f1f !important; }

.color30 {
  color: #171717 !important; }

.color31 {
  color: #0f0f0f !important; }

.color32 {
  color: #070707 !important; }

.color-red {
  color: #e74c3c !important; }

.color-orange {
  color: #e67e22 !important; }

.color-green {
  color: #1abc9c !important; }

.color-blue {
  color: #3498db !important; }

.color-darkblue {
  color: #1c4a6c !important; }

.color-cyan {
  color: #9b59b6 !important; }

.color-yellow {
  color: #d9a81d !important; }

.color-rose {
  color: #e798ac !important; }

.color-darkrose {
  color: #e17f98 !important; }

.border-red {
  border-color: #e74c3c !important; }

.border-orange {
  border-color: #e67e22 !important; }

.border-green {
  border-color: #1abc9c !important; }

.border-blue {
  border-color: #3498db !important; }

.border-darkblue {
  border-color: #1c4a6c !important; }

.border-cyan {
  border-color: #9b59b6 !important; }

.border-yellow {
  border-color: #d9a81d !important; }

.border-rose {
  border-color: #e798ac !important; }

.border-darkrose {
  border-color: #e17f98 !important; }

.border-hover-red:hover {
  border-color: #e74c3c !important; }

.border-hover-orange:hover {
  border-color: #e67e22 !important; }

.border-hover-green:hover {
  border-color: #1abc9c !important; }

.border-hover-blue:hover {
  border-color: #3498db !important; }

.border-hover-darkblue:hover {
  border-color: #1c4a6c !important; }

.border-hover-cyan:hover {
  border-color: #9b59b6 !important; }

.border-hover-yellow:hover {
  border-color: #d9a81d !important; }

.border-hover-rose:hover {
  border-color: #e798ac !important; }

.border-hover-darkrose:hover {
  border-color: #e17f98 !important; }

.red {
  background-color: #e74c3c !important; }

.orange {
  background-color: #e67e22 !important; }

.green {
  background-color: #1abc9c !important; }

.blue {
  background-color: #3498db !important; }

.darkblue {
  background-color: #1c4a6c !important; }

.cyan {
  background-color: #9b59b6 !important; }

.yellow {
  background-color: #d9a81d !important; }

.l-grey {
  background-color: #f2f2f2 !important; }

.grey {
  background-color: #999 !important; }

/*Font/link Colors */
.fontcolor-regular, .fontcolor-regular a {
  color: #171717 !important; }

.fontcolor-invert, .fontcolor-invert a {
  color: #ffffff !important; }

.fontcolor-medium, .fontcolor-medium a {
  color: #676767 !important; }

.fontcolor-medium-light {
  color: #8f8f8f !important; }
  .fontcolor-medium-light a {
    color: #8f8f8f !important; }
    .fontcolor-medium-light a:hover, .fontcolor-medium-light a:focus {
      color: #e74c3c !important; }

.hovercolor, .hovercolor a {
  color: #e74c3c !important; }

.accent-color, .accent-color a {
  color: #007EA7 !important; }

.accent-color a:hover {
  color: #e74c3c !important; }

.post-detail a:hover {
  color: #272727 !important;
}

.post-author a:hover,
#page-title a:hover {
  color: #272727 !important;
  text-decoration: underline;
}

.btn-gr:hover {
  border: 1px solid #171717;
  background: #171717;
  color: #ffffff !important;
}

.owl-nav .owl-prev:hover, 
.owl-nav .owl-next:hover,
#tf-pagination a.page-numbers:hover {
  background-color: #3f3f3f;
}

.owl-nav .owl-prev i,
.owl-nav .owl-next i {
    position: relative;
    top: 2px;
}

/*Background Color Classes */
.bg-color01 {
  background-color: #ffffff !important; }

.bg-color02 {
  background-color: #f7f7f7 !important; }

.bg-color03 {
  background-color: #efefef !important; }

.bg-color04 {
  background-color: #e7e7e7 !important; }

.bg-color05 {
  background-color: #dfdfdf !important; }

.bg-color06 {
  background-color: #d7d7d7 !important; }

.bg-color07 {
  background-color: #cfcfcf !important; }

.bg-color08 {
  background-color: #c7c7c7 !important; }

.bg-color09 {
  background-color: #bfbfbf !important; }

.bg-color10 {
  background-color: #b7b7b7 !important; }

.bg-color11 {
  background-color: #afafaf !important; }

.bg-color12 {
  background-color: #a7a7a7 !important; }

.bg-color13 {
  background-color: #9f9f9f !important; }

.bg-color14 {
  background-color: #979797 !important; }

.bg-color15 {
  background-color: #8f8f8f !important; }

.bg-color16 {
  background-color: #878787 !important; }

.bg-color17 {
  background-color: #7f7f7f !important; }

.bg-color18 {
  background-color: #777777 !important; }

.bg-color19 {
  background-color: #6f6f6f !important; }

.bg-color20 {
  background-color: #676767 !important; }

.bg-color21 {
  background-color: #5f5f5f !important; }

.bg-color22 {
  background-color: #575757 !important; }

.bg-color23 {
  background-color: #4f4f4f !important; }

.bg-color24 {
  background-color: #474747 !important; }

.bg-color25 {
  background-color: #3f3f3f !important; }

.bg-color26 {
  background-color: #373737 !important; }

.bg-color27 {
  background-color: #2f2f2f !important; }

.bg-color28 {
  background-color: #272727 !important; }

.bg-color29 {
  background-color: #1f1f1f !important; }

.bg-color30 {
  background-color: #171717 !important; }

.bg-color31 {
  background-color: #0f0f0f !important; }

.bg-color32 {
  background-color: #070707 !important; }

.dark .title, .dark p {
  color: #ffffff; }
.dark .subtitle {
  color: #8f8f8f; }

/* UI Color Set --------------------------------------------- */
/* Backgrounds */
.ui-bg-color01 {
  background-color: #3f3f3f !important; }

.ui-bg-color02 {
  background-color: #373737 !important; }

.boxed {
  /* background-image: url("../../images/backgrounds/old_moon.png");  */
  background-image: url("../../images/backgrounds/grey_wash_wall.png"); 
  background-attachment: fixed;
}

.hovercolor, .hovercolor a {
  color: #777777 !important;
  font-weight: bold;
}

/* Blocks */
.ui-block-color01 {
  background-color: #f2f2f2 !important; }

.ui-block-color02 {
  background-color: #efefef !important; }

.ui-block-color03 {
  background-color: #f7f7f7 !important; }

.ui-block-color04 {
  background-color: #373737 !important; }

/* Menu */
.ui-menu-color01 {
  background-color: #474747 !important; }

.ui-menu-color02 {
  background-color: #3f3f3f !important; }

.ui-menu-color03 {
  background-color: #373737 !important; }

.ui-menu-color04 {
  background-color: #2f2f2f !important; }

.ui-menu-color05 {
  background-color: #272727 !important; }

.ui-menu-color06 {
  background-color: #1f1f1f !important; }

#top-navigation .ident .vc-name .position .pdf a i::before {
  font-size: 38px;
}

#resume #m-details i::before {
  color: #676767;
}

/* Misc Styles */
.circle-skills h3 {
  color: #ffffff; }

.name-title {
  color: #ffffff; }

.subtitle {
  color: #b7b7b7; }

#details i::before {
  color: inherit; 
}

#details i.more::before {
  color: inherit; 
  font-size: inherit;
}

#timeline.light .timeline-vert li:hover .timeline-time,
#timeline.light .timeline-vert li:hover .timeline-badge {
  background-color: #2f2f2f !important;
}

#timeline .timeline-vert .timeline-badge i::before { 
  left: -11px;
  top: -3px;
}

/* Pro Experience */
#pro-experience.dark h3 {
  color: #171717; }
#pro-experience.dark .experience {
  border-left: 1px solid #a7a7a7; }
#pro-experience.dark li.date {
  color: #3f3f3f; }
#pro-experience.dark li.company a {
  color: #3f3f3f; }
  #pro-experience.dark li.company a:before {
    background: #a7a7a7; }
#pro-experience.dark li.position {
  color: #3f3f3f; }

/* Personal Data */
#personal.dark h3, #personal.dark h4 {
  color: #171717 !important; }
#personal.dark .one p {
  color: #171717; }
#personal.dark .two p {
  color: #3f3f3f; }

/* Button */
.btn-wh-trans {
  background: #b7b7b7;
  border: 1px solid transparent;
  color: #ffffff !important; 
}
.btn-wh-trans:hover {
    background: #e74c3c;
    color: #ffffff !important; 
}

.btn-wh-trans.darker {
  background: rgba(0,0,0,0.35);
  border: 1px solid transparent;
  color: #ffffff !important; 
}
.btn-wh-trans.darker:hover {
    background: rgba(0,0,0,0.55);
    color: #ffffff !important; 
}

.btn-wh-trans.lighter {
  background: rgba(255,255,255,0.35);
  border: 1px solid transparent;
  color: #171717 !important; 
}
.btn-wh-trans.lighter:hover {
    background: rgba(255,255,255,0.55);
    color: #171717 !important; 
}

.btn-wh-trans.white-black {
  background: #3f3f3f;
  border: 1px solid #ffffff;
  color: #ffffff !important; 
}
.btn-wh-trans.white-black:hover {
    background: #ffffff;
    color: #272727 !important; 
}

.btn-wh-trans.black-white {
  background: transparent;
  border: 1px solid #3f3f3f;
  color: #272727 !important; 
}
.btn-wh-trans.black-white:hover {
    background: #3f3f3f;
    color: #ffffff !important; 
}

.btn-darker:hover {
    border: 1px solid #272727;
    background: #2f2f2f;
    color: #ffffff !important;
}

#back-top:hover {
  background-color: #2f2f2f;
}

#portfolio .port-filter-light ul li a:hover::after, 
#portfolio .port-filter-light ul li a:focus::after, 
#blog .port-filter-light ul li a:hover::after, 
#blog .port-filter-light ul li a:focus::after, 
#portfolio-item-page .port-filter-light ul li a:hover::after, 
#portfolio-item-page .port-filter-light ul li a:focus::after {
  border-color: #2f2f2f transparent;
}

#portfolio .port-filter-light ul li a:hover, 
#portfolio .port-filter-light ul li a:focus, 
#blog .port-filter-light ul li a:hover, 
#blog .port-filter-light ul li a:focus, 
#portfolio-item-page .port-filter-light ul li a:hover, 
#portfolio-item-page .port-filter-light ul li a:focus {
  background-color: #2f2f2f;
}

/* Circle Skills */
#circle-skills.dark .progressbar {
  color: #4492BF; }
  #circle-skills.dark .progressbar .progressbar-text {
    color: #171717; }
  #circle-skills.dark .progressbar p {
    color: #3f3f3f; }
#circle-skills.dark h3, #circle-skills.dark h4 {
  color: #171717; }
.img-circle {
  border: 1px solid #ccc;
}

/* Skills Counter */
#counts.dark .count-container .count .count-text {
  color: #3f3f3f; }
#counts.dark .count-container .count .digit {
  color: #3f3f3f; }
#counts.dark .count-container .count .count-icon i:before {
  color: #8f8f8f; }
#counts.dark .count-container .count:hover .count-icon i:before {
  color: #e74c3c; }

/* Bar Skills */
#bar-skills.dark .progressbar .circle {
  color: #3f3f3f; }
  #bar-skills.dark .progressbar .circle p {
    color: #3f3f3f; }
#bar-skills.dark h3, #bar-skills.dark h4 {
  color: #171717 !important; }
#bar-skills.dark h5 {
  color: #a7a7a7 !important; }

/* Footer */
footer.dark .cv-link a {
  padding: 4px 9px 3px 4px;
  color: #ffffff;
  background: transparent;
  border: 1px solid #7f7f7f; }
  footer.dark .cv-link a i:before {
    color: #ffffff; }
  footer.dark .cv-link a:hover {
    border-color: #e74c3c;
    background: transparent; }
footer.dark .follow .social li a i {
  background: #575757; }
  footer.dark .follow .social li a i:before {
    color: #efefef; }
  footer.dark .follow .social li a i:hover {
    background: #e74c3c; }
    footer.dark .follow .social li a i:hover:before {
      color: #ffffff; }
footer.dark a.btn {
  background: #575757; 
}
footer.dark a.btn:hover, footer.dark a.btn:focus {
  background: #272727; 
}


footer.dark .follow .social li a.stackoverflow i:hover {
  background: #e67e22; 
}

footer.dark .follow .social li a.github i:hover {
  background: #272727; 
}

footer.dark .follow .social li a.linkedin i:hover {
  background: #0073af; 
}

footer.dark .follow .social li a.facebook i:hover {
  background: #4064ac; 
}

footer.dark .follow .social li a.twitter i:hover {
  background: #1c9cea; 
}

footer.dark .follow .social li a.pinterest i:hover {
  background: #b7081b; 
}

footer.dark .follow .social li a.instagram i:hover {
  background: #f52283; 
}

footer.dark .follow .social li a.youtube i:hover {
  background: #f70000; 
}

footer.dark .follow .social li a i:hover:before {
  color: #ffffff; 
}

/* Mark Layout */
#mark .ui-block-color05 {
  background-color: #282828 !important; }
#mark .ui-block-color06 {
  background-color: #767573 !important; }
#mark .ui-block-color07 {
  background-color: #494846 !important; }
#mark footer a.btn {
  background: #4f4e4c; }
  #mark footer a.btn:hover, #mark footer a.btn:focus {
    background: #e74c3c; }
#mark .port-filter-light ul li a {
  background: #f7f7f7; }

/* James */
#james #counts.dark .count-container .count .count-text {
  color: #f7f7f7; }
#james #counts.dark .count-container .count .digit {
  color: #f7f7f7; }
#james #counts.dark .count-container .count .count-icon i:before {
  color: #efefef; }
#james #counts.dark .count-container .count:hover .count-icon i:before {
  color: #e74c3c; }

/* Helena */
/* Olivia */
/* Samuel */
#samuel #circle-skills.dark .title {
  color: #3f3f3f; }
#samuel #circle-skills.dark .subtitle {
  color: #b0e0fa; }
#samuel #circle-skills.dark h4 {
  color: #3f3f3f; }
#samuel #circle-skills.dark p {
  color: #3f3f3f; }
#samuel #circle-skills.dark .progressbar-text {
  color: #3f3f3f !important; }

/* Michael */
#michael .ui-block-color01 {
  background-color: #474747 !important; }
#michael .ui-block-color02 {
  background-color: #3f3f3f !important; }
#michael .ui-block-color03 {
  background-color: #373737 !important; }
#michael .ui-block-color04 {
  background-color: #2f2f2f !important; }
#michael .ui-block-color05 {
  background-color: #272727 !important; }
#michael .ui-block-color06 {
  background-color: #1f1f1f !important; }
#michael .ui-logo-color01 {
  background-color: #474747 !important; }
#michael .ui-logo-color02 {
  background-color: #3f3f3f !important; }
#michael .ui-logo-color03 {
  background-color: #373737 !important; }
#michael .ui-logo-color04 {
  background-color: #2f2f2f !important; }
#michael .ui-logo-color05 {
  background-color: #272727 !important; }
#michael .ui-logo-color06 {
  background-color: #1f1f1f !important; }
#michael #circle-skills.dark h3, #michael #circle-skills.dark h4, #michael #circle-skills.dark p {
  color: #ffffff; }

/*# sourceMappingURL=greyscale.css.map */


/* Media queries */

@media (max-width: 991px) {
  .count.nomargin {
    margin-bottom: 0 !important; 
  }
}
/* Media queries */

.badge-bronze, .badge-silver, .badge-gold {
  padding-left: 12px;
  position: relative;
}
.badge-bronze::before, .badge-silver::before, .badge-gold::before {
  content: "";
  position: absolute;
  left: 3px;
  top: 4px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
}

.badge-bronze::before {
  background-color: #d1a684;
}

.badge-silver::before {
  background-color: #b4b8bc;
}

.badge-gold::before {
  background-color: #ffcc01;
}